View Issue Details

IDProjectCategoryView StatusLast Update
0001118DCP-o-matic[All Projects] Bugspublic2017-11-15 00:53
ReporterCarstenAssigned Tocarl 
PrioritylowSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
PlatformMacOSOS X OS Version10.11
Product Version2.11.0 
Target Version2.12.0Fixed in Version 
Summary0001118: ISDCF/DCNC generated CPL names should only carry numerical values in interior aspect ratio descriptor
DescriptionI just created a scope DCP from an 1:2.35 source (scale to 2.35), and noticed that DOM creates a CPL name:

<MyFeature>_FTR-1_S-S_DE...

Where the '-S' is added to denote the 2.35 aspect ratio. There is probably a placeholder used internally for this, as this is correct for e.g. 16:9 scaling (S-178). The same happens when using scale to Flat (S-F) and Full Container (S-C).

235, 185, 190 should be used, it should only be numerical values.

Of course, in current DOM versions, this can easily be corrected by copying the static name and editing to <MyFeature>_FTR-1_S-235_DE...

- Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2017-08-26 23:42

administrator   ~0001791

Thanks. Should be fixed by 429094f009920a14353684e83b4628bfac323617.

Carsten

2017-11-15 00:53

reporter   ~0001843

NEARLY fixed. DOM still creates a 'full-frame' internal aspect designator instead of 190, e.g.

Test_ADV-1_S-full-frame_20_2K_20171115_IOP_OV

I just browsed through all the other aspect ratio options, and it seems all others are handled correctly.

- Carsten

Issue History

Date Modified Username Field Change
2017-08-24 11:53 Carsten New Issue
2017-08-25 22:57 carl Target Version => 2.12.0
2017-08-26 23:42 carl Assigned To => carl
2017-08-26 23:42 carl Status new => resolved
2017-08-26 23:42 carl Resolution open => fixed
2017-08-26 23:42 carl Note Added: 0001791
2017-11-15 00:53 Carsten Status resolved => feedback
2017-11-15 00:53 Carsten Resolution fixed => reopened
2017-11-15 00:53 Carsten Note Added: 0001843